.layer_main {
display:none;
}
body {
margin: 5px; /* abstand oben link rechts unten */
font-family: tahoma; /* global schriftart */
font-size: 11px; /* global schriftgröße */
color: #FFFFFF; /* global schriftfarbe */
text-align: center; /* seite mittig */
background-color: #202732;
}
.logo {
margin-left: auto;
margin-right: auto;
margin-top: 0px;
margin-bottom: 5px;
}

.content {
margin: auto;
width: 934px;
}

.content_table {
width: 100%;
}

.content_table td {
vertical-align: top;
}

.content_table #left{
width: 190px;
text-align: left;
}

.content_table #right{
width: 190px;
text-align: right;
}

.box_x {
width: 100%;
background-color: #000000;
line-height: 22px;
color: #FFFFFF;
font-weight: bold;
}

.box {
width: 185px;
border: 1px solid #000000;
}

.box .box_a {
width: 100%;
background-color: #1A1D22;
height: 20px;
color: white;
font-weight: bold;
border-bottom: 1px solid black;
}

.box .desc {
padding-top: 3px;
float: right;
padding-right: 5px;
}

.box .desc_r {
padding-top: 3px;
float: left;
padding-left: 5px;
}

.box .box_b {
background-color: #232c37;
color: #FFFFFF;
}

.box_b form {
padding:0;
margin: 0;
}

.form {
padding-top: 5px;
padding-bottom: 5px;
text-align: center;
}

.shout {
text-align: center;
padding: 5px;
}

.vote {
text-align: left;
padding: 5px;
}

.inp_f {
font-size: 11px;
border: 1px solid black;
background-color: #FFFFFF;
}

.inp_b {
padding-left: 5px;
padding-right: 5px;
font-weight: bold;
}

.box_menu a {
padding: 3px;
color: #d8d8da;
font-weight: bold;
display:block;
text-decoration: none;
line-height: 16px;
}

.box_menu a:hover {
padding: 2px;
padding-left: 3px;
background-color: #232c37;
color: #FFFFFF;
border-top: 1px solid black;
border-bottom: 1px solid black;
}

.upload a {
padding: 3px;
color: #d8d8da;
font-weight: none;
display:block;
text-decoration: none;
line-height: 11px;
text-align: left;
}

.upload a:hover {
padding: 2px;
padding-left: 3px;
background-color: #E06000;
border-top: 1px solid black;
border-bottom: 1px solid black;
}


.spacer {
margin: 5px;
}

.content_box {
border: 1px solid #000000;
}

.content_box_a {
background-color: #232c37;
line-height: 20px;
color: #FFFFFF;
font-weight: bold;
}

.content_box_b {
background-color: #FF7F00;
padding: 5px;
text-align: left;
}

.ccc_footer {
width: 950px;
margin-left: auto;
margin-right: auto;
margin-top: 5px;
border: 1px solid #000000;
background-color: #232c37;
font-weight: bold;
color: #FFFFFF;
line-height: 20px;
}

.ccc_footer a {color: #FFFFFF; }
.ccc_footer a:hover {color: #000000; }

.ccc_header {
width: 934px;
height: 150px;
margin-left: auto;
margin-right: auto;
margin-top: 5px;
border: 1px solid #000000;
#background-color: #FF7F00;
font-weight: bold;
color: #FFFFFF;

}

.ccc_header a {color: #FFFFFF; }
.ccc_header a:hover {color: #000000; }

.headerTop {
width: 934px;
height: 150px;
margin-top: 5px;
margin-left: auto;
margin-right: auto;
border: 1px solid #000000;
font-weight: bold;
color: #FFFFFF;

}

.headerNavi {
width: 934px;
margin-left: auto;
margin-right: auto;
border: 1px solid #000000;
background-color: #1A1D22;
font-weight: bold;
color: #FFFFFF;
height: 20px;
border-top-style: none;
border-top-color: #000000;
border-top-width: 0px;
padding-top: 3px;

}

.headerNavi a {color: #FFFFFF; }
.headerNavi a:hover {color: #000000; }


input, textarea, select {
border-top: 1px solid #000000;
border-right: 1px solid #000000;
border-bottom: 1px solid #000000;
border-left: 1px solid #000000;
background: #FFFFFF
font: normal 11px verdana, arial, sans-serif;
color: #000;
margin: 2px;
}
input.button {
border-top: 1px solid #000000;
border-right: 1px solid #000000;
border-bottom: 1px solid #000000;
border-left: 1px solid #000000;
background: #FFFFFF;
}
a {	
color: #d8d8da;
text-decoration: none;
}
a:hover {
color: #FFFFFF;
text-decoration: underline;
}
INPUT.BUTTON
{
background-color: #215074;
cursor: pointer;
margin:1px;
text-align:center;
}
/* tables */
table.gamelist {
	border-collapse: collapse;
	text-align: center;
	margin-bottom: 14px;
	width: 99%;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
}
table.enter {
	border-collapse: collapse;
	font-size: 0.9em;
        border: 1;
        border-color: #000000;
	text-align: center;
}
.gamelist tr.odd {
background: #E5E5E5;
}
.gamelist tr.bold {
   background: #CCCCCC;
}
.gamelist td {
padding: 2px 0;
text-align: center;
background: #232c37;
border: 1px solid #000000;
 }
.gamelist td.top {
background: #1A1D22;
border: 1px solid #000000;
height: 20px;
color: white;
font-weight: bold;
text-align: center;
 }
.gamelist td.topleft {
text-align: left;
background: #1A1D22;
border: 1px solid #000000;
height: 20px;
color: white;
font-weight: bold;
padding-left: 2px;
 }
.gamelist td.normal {
text-align: left;
background: #232c37;
border: 1px solid #000000;
text-align: center;
padding-left: 2px;
 }
.gamelist td.normalleft {
text-align: left;
background: #232c37;
border: 1px solid #000000;
padding-left: 4px;
 }
.gamelist td.aligncenter {
text-align: center;
background: #232c37;
}
